Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

List Talent Pool Groups GETGet Talent Pool Group Details GETList Provider IDs by Group GETAdd Provider to Talent Pool Group POSTRemove Providers from Talent Pool Group DELETEList Talent Pool Group Users GET
PeoplePreferred providers

Add Provider to Talent Pool Group


Add a provider to a specific talent pool group.

POST
/api/rest/v2/preferred-provider-groups/{preferred_provider_group_id}/{user_id}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

preferred_provider_group_id*string

Talent pool group ID

user_id*integer

User ID of the provider to add

curl -X POST "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/string_value/0"
{
  "id": 123,
  "actions": [],
  "correlation_id": "string_value",
  "name": "Sample Name",
  "providers": 0
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

List Provider IDs by Group GET

Previous Page

Remove Providers from Talent Pool Group DELETE

Next Page

curl -X POST "https://api-sandbox.fndev.net/api/rest/v2/preferred-provider-groups/string_value/0"